﻿@charset "utf-8"; 
.home-banner .swiper-slide>a::after{background:none}
.home-about .about-info .list{border:none;margin-bottom:30px}
@media (max-width:1366px){.home-about .about-info .list{margin-bottom:0}}
footer,footer .foot-item .foot-link .item em{color:#fff}
footer .foot-main{background-image:url(/uploads/42721/page/p20240815144856737f8.jpg);background-size:cover;}
footer .foot-main:before{content:'';width:100%;height:100%;background:#00000070;position:absolute;top:0;left:0;z-index:0;display:block;}
footer .foot-main *{z-index:2;position:relative;}
footer .foot-item .foot-list li a::before{background:#fff;}